Subject: bug#52883: xwidget-webkit webinspector segfaults emacs on sway

From: Akira Kyle <[email-masked]>
Date: Sun, 16 Jan 2022 20:09:19 -0700

On Sat, Jan 15, 2022 at 10:58 AM, Lars Ingebrigtsen 
<[email-masked]> wrote:

> Po Lu <[email-masked]> writes:
>
>> Akira Kyle <[email-masked]> writes:
>>
>> Can you install the source and debuginfo packages for 
>> WebKitGTK, step to
>> the frame that contains `platformCloseFrontendPageAndWindow', 
>> and type:
>>
>>   (gdb) p *m_client
>
> This was two weeks ago -- Akira, is it possible for you to do 
> this?  

I may not get around to doing this anytime soon since the system 
where this segfault happens runs nixos for which I'm not familiar 
with how to correctly install the debuginfo version of 
webkitgtk. With my semester courses starting, I have limited time 
to spend debugging.